/* General Website Style Rules */
body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url("https://www.cmp.nmcollectorsoftware.com/images/background-image.jpeg");
}

/* use responsive text so it will resize depending on the browser window */
h1 {
    font-size:5vw;
}

h2 {
    font-size:4.5vw;
}

h3 {
    font-size:4vw;
}

h4 {
    font-size:3.5vw;
}

img {
    max-width:100%;
}

/* the following is for embedded video */

.yt-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
  }
  
  .yt-container iframe, .yt-container object, .yt-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
  }